runtime: python37
entrypoint: bash -c "python manage.py migrate && uwsgi --http 0.0.0.0:$PORT -y main/uwsgi.yaml"

includes:
  - secret.yaml

handlers:
  - url: /static
    static_dir: static/
  - url: .*
    script: main.wsgi
